<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>Event sheet 1</name>
    <events>
        <event-block sid="622502352874567">
            <conditions>
                <condition id="-2" name="On start of layout" sid="672817943557689" type="System" />
            </conditions>
            <actions>
                <action id="9" name="Preload (by name)" sid="428692626288846" type="Audio">
                    <param id="0" name="Folder">1</param>
                    <param id="1" name="Audio file name">&quot;crackle&quot;</param>
                </action>
                <action id="4" name="Preload" sid="916921893117134" type="Audio">
                    <param id="0" name="Audio file">Jon-Shuemaker-Dead-Man-Walking</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="299547094641867">
            <conditions>
                <condition id="0" name="On key pressed" sid="764094935845367" type="Keyboard">
                    <param id="0" name="Key">80</param>
                </condition>
            </conditions>
            <actions>
                <action behavior="Rotate" id="0" name="Set speed" sid="789695966016206" type="record">
                    <param id="0" name="Speed">90</param>
                </action>
                <action id="7" name="Play (by name)" sid="172240807725336" type="Audio">
                    <param id="0" name="Folder">1</param>
                    <param id="1" name="Audio file name">&quot;crackle&quot;</param>
                    <param id="3" name="Loop">1</param>
                    <param id="4" name="Volume">-10</param>
                    <param id="2" name="Tag (optional)">&quot;&quot;</param>
                </action>
                <action id="0" name="Play" sid="188648467411167" type="Audio">
                    <param id="0" name="Audio file">Jon-Shuemaker-Dead-Man-Walking</param>
                    <param id="2" name="Loop">1</param>
                    <param id="3" name="Volume">0</param>
                    <param id="1" name="Tag (optional)">&quot;&quot;</param>
                </action>
                <action id="0" name="Set text" sid="635124095884196" type="textArtist">
                    <param id="0" name="Text">&quot;Jon Shuemaker&quot;</param>
                </action>
                <action id="0" name="Set text" sid="394245296430146" type="textSong">
                    <param id="0" name="Text">&quot;Dead Man Walking&quot;</param>
                </action>
                <action id="0" name="Set text" sid="499369165964907" type="textAlbum">
                    <param id="0" name="Text">&quot;From the album &apos;Gato&apos; licensed under Attribution-NonCommercial 4.0 International License.&quot;</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="563616657646874">
            <conditions>
                <condition id="0" name="On key pressed" sid="397924604834503" type="Keyboard">
                    <param id="0" name="Key">79</param>
                </condition>
            </conditions>
            <actions>
                <action behavior="Rotate" id="0" name="Set speed" sid="844111104115997" type="record">
                    <param id="0" name="Speed">0</param>
                </action>
                <action id="33" name="Stop all" sid="320009910585464" type="Audio" />
                <action id="0" name="Set text" sid="249469886822213" type="textAlbum">
                    <param id="0" name="Text">&quot;&quot;</param>
                </action>
                <action id="0" name="Set text" sid="349138489777207" type="textArtist">
                    <param id="0" name="Text">&quot;&quot;</param>
                </action>
                <action id="0" name="Set text" sid="177972919650666" type="textSong">
                    <param id="0" name="Text">&quot;&quot;</param>
                </action>
            </actions>
        </event-block>
        <event-block sid="186573628324425">
            <conditions>
                <condition id="-1" name="Every tick" sid="564756447001105" type="System" />
            </conditions>
            <actions />
        </event-block>
        <comment>Menu Toggle</comment>
        <event-block sid="600717416475396">
            <conditions>
                <condition id="6" name="On object clicked" sid="697393457498128" type="Mouse">
                    <param id="0" name="Mouse button">0</param>
                    <param id="1" name="Click type">0</param>
                    <param id="2" name="Object clicked">menu</param>
                </condition>
            </conditions>
            <actions>
                <action id="-10" name="Set value" sid="895518720015350" type="slideout">
                    <param id="0" name="Instance variable">open</param>
                    <param id="1" name="Value">Self.Open = 0 ? 1 : 0</param>
                </action>
            </actions>
            <sub-events>
                <event-block sid="829090049605789">
                    <conditions>
                        <condition id="-7" name="Compare instance variable" sid="613032903501665" type="slideout">
                            <param id="0" name="Instance variable">open</param>
                            <param id="1" name="Comparison">0</param>
                            <param id="2" name="Value">1</param>
                        </condition>
                    </conditions>
                    <actions>
                        <action behavior="LiteTween" id="3" name="Set target" sid="120742924091901" type="slideout">
                            <param id="0" name="Target is">0</param>
                            <param id="1" name="Relativity">0</param>
                            <param id="2" name="Value">0</param>
                        </action>
                        <action behavior="LiteTween" id="3" name="Set target" sid="790880316249282" type="slideout">
                            <param id="0" name="Target is">1</param>
                            <param id="1" name="Relativity">0</param>
                            <param id="2" name="Value">0</param>
                        </action>
                        <action behavior="LiteTween" id="10" name="Start" sid="571350390654250" type="slideout">
                            <param id="0" name="Start Mode">0</param>
                            <param id="1" name="Force use current">0</param>
                        </action>
                        <action id="5" name="Set frame" sid="380970383622346" type="menu">
                            <param id="0" name="Frame number">1</param>
                        </action>
                    </actions>
                </event-block>
                <event-block sid="414732073678366">
                    <conditions>
                        <condition id="-7" name="Compare instance variable" sid="981346772408955" type="slideout">
                            <param id="0" name="Instance variable">open</param>
                            <param id="1" name="Comparison">0</param>
                            <param id="2" name="Value">0</param>
                        </condition>
                    </conditions>
                    <actions>
                        <action behavior="LiteTween" id="3" name="Set target" sid="256526525187487" type="slideout">
                            <param id="0" name="Target is">0</param>
                            <param id="1" name="Relativity">0</param>
                            <param id="2" name="Value">-570</param>
                        </action>
                        <action behavior="LiteTween" id="3" name="Set target" sid="393218692887576" type="slideout">
                            <param id="0" name="Target is">1</param>
                            <param id="1" name="Relativity">0</param>
                            <param id="2" name="Value">0</param>
                        </action>
                        <action behavior="LiteTween" id="10" name="Start" sid="449036588096250" type="slideout">
                            <param id="0" name="Start Mode">0</param>
                            <param id="1" name="Force use current">0</param>
                        </action>
                        <action id="5" name="Set frame" sid="117478748713626" type="menu">
                            <param id="0" name="Frame number">0</param>
                        </action>
                    </actions>
                </event-block>
            </sub-events>
        </event-block>
    </events>
</c2eventsheet>
